Zabbix CVE-2017-2824 Command Injection Vulnerability

Bugtraq ID: 98083
Class: Unknown
CVE: CVE-2017-2824
Remote: Yes
Local: No
Published: Apr 27 2017 12:00AM
Updated: Aug 14 2017 08:10AM
Credit: Lilith Wyatt of Cisco ASIG.
Vulnerable: ZABBIX ZABBIX 2.4.8.r1
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus